
QGIS Application - Bug report #17803

Snapping Tool

2018-01-05 02:58 PM - Randal Hale

Status: Feedback

Priority: Normal

Assignee:

Category: Digitising

Affected QGIS version:master Regression?: No

Operating System: Ubuntu 17.10 Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 25699

Description

This may not be a bug but I thought I'd report it. If I add a layer for digitizing I have two choices for snapping units: Meters and Pixels. I

added data in EPSG:2274 and changed my projection to 2274 and I still have two choices - meters and pixels. I know in the "foot" side of

the world this might cause some angst.

History

#1 - 2018-01-05 09:10 PM - Nyall Dawson

Ehh.... The "foot" side of the world causes the rest of the world too much angst at the moment too. It's about time we got revenge!

#2 - 2018-01-05 09:14 PM - Randal Hale

I can't disagree with you there. Currently the foot side of the world is causing all sorts of angst with the rest of the world.

#3 - 2019-03-09 04:34 PM - Giovanni Manghi

- Status changed from Open to Feedback

Please check if this issue is still valid on QGIS 3.4.5 or 3.6.
